@import '../../../assets/scss/helpers';

.sidebar {
  border: 4px double $wine;
  padding: 10px 0;
  width: 100%;

  @include bp-up($lg) {
    width: 290px;
  }

  &__title {
    color: $wine;
    padding: 10px;
  }

  &__item {
    border-top: 4px double $wine;
    padding: 10px;
  }

  &__label {
    color: $wine;
    font-style: italic;
    margin-bottom: 4px;
  }
}
